<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0HJ-4w-daW.title</key>
	<string>Simuler</string>
	<key>0Jx-IA-3Ln.title</key>
	<string>Exécuter vite</string>
	<key>0QU-LS-UJQ.title</key>
	<string>Épingle</string>
	<key>0hM-sT-heP.title</key>
	<string>Simuler</string>
	<key>0mv-Pl-bGx.title</key>
	<string>Un cycle</string>
	<key>0zO-gV-dcA.title</key>
	<string>Demi-cycle</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Lien</string>
	<key>20z-xT-Rkp.title</key>
	<string>Connecteurs</string>
	<key>3cx-Op-OML.title</key>
	<string>Panneau latéral</string>
	<key>3kO-2X-Qtp.title</key>
	<string>Liens pour Connecteurs</string>
	<key>4J7-dP-txa.title</key>
	<string>Passer en mode plein écran</string>
	<key>4sb-4s-VLi.title</key>
	<string>Quitter la liaison</string>
	<key>57O-ST-QqY.title</key>
	<string>Manuel</string>
	<key>5KX-fO-UCm.title</key>
	<string>Diviser</string>
	<key>5LR-8z-vnz.title</key>
	<string>Aimantation</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Édition</string>
	<key>5kV-Vb-QxS.title</key>
	<string>À propos de Linkage</string>
	<key>6Dp-wm-Pox.title</key>
	<string>Aligner verticalement</string>
	<key>6WZ-D0-w91.title</key>
	<string>Panneau latéral</string>
	<key>6dh-zS-Vam.title</key>
	<string>Refaire</string>
	<key>7qZ-Ws-Lo8.title</key>
	<string>Sélectionnez Précédent</string>
	<key>7vw-19-NZt.title</key>
	<string>Splines</string>
	<key>8GQ-kS-0gt.title</key>
	<string>Millimètres</string>
	<key>9L1-iz-dSC.title</key>
	<string>Afficher la barre d’état</string>
	<key>9hp-dc-Wts.title</key>
	<string>Grille</string>
	<key>AFR-LN-0Pg.title</key>
	<string>Exécuter</string>
	<key>AFV-xC-kEs.title</key>
	<string>Afficher la barre latérale</string>
	<key>AYu-sK-qS6.title</key>
	<string>Menu principal</string>
	<key>B71-ni-UoK.title</key>
	<string>Des lignes directrices</string>
	<key>BOF-NM-1cW.title</key>
	<string>Préférences…</string>
	<key>Bw4-9e-ahs.title</key>
	<string>Verrouiller</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Enregistrer sous…</string>
	<key>C2u-dl-pO8.title</key>
	<string>Image...</string>
	<key>DGg-v6-Qg7.title</key>
	<string>Retourner horizontalement</string>
	<key>DKO-EN-KC5.title</key>
	<string>Angle</string>
	<key>DVo-aG-piG.title</key>
	<string>Fermer</string>
	<key>DcB-6c-GA7.title</key>
	<string>Longueur / Distance...</string>
	<key>Emj-OO-wA6.title</key>
	<string>Imprimer la taille réelle</string>
	<key>F1U-aL-FDH.title</key>
	<string>Éléments de dessin</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Aide</string>
	<key>F2e-1n-Nsc.title</key>
	<string>Dézoomer</string>
	<key>F6N-Vm-mPt.title</key>
	<string>Échelle...</string>
	<key>FII-yQ-u45.title</key>
	<string>Détacher</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Aide sur les liens</string>
	<key>GhF-Ro-RD3.title</key>
	<string>Ouvrir échantillon...</string>
	<key>H8h-7b-M4v.title</key>
	<string>Présentation</string>
	<key>HOP-We-HcH.title</key>
	<string>Transparence...</string>
	<key>Hcy-Wq-Rgz.title</key>
	<string>Rejoindre</string>
	<key>HyV-fh-RgO.title</key>
	<string>Présentation</string>
	<key>I4P-fL-l8O.title</key>
	<string>Tourner...</string>
	<key>IAo-SY-fd9.title</key>
	<string>Ouvrir…</string>
	<key>IIG-2K-naF.title</key>
	<string>Rectangle</string>
	<key>JNq-po-mGp.title</key>
	<string>Dimensions Automatiques</string>
	<key>KFa-uI-1K5.title</key>
	<string>Aligner horizontalement</string>
	<key>KaW-ft-85H.title</key>
	<string>Revenir à Enregistré</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Afficher tout</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Mettez tout au premier plan</string>
	<key>LSr-Ag-qMG.title</key>
	<string>Arrière-plan</string>
	<key>Lqd-4e-TTY.title</key>
	<string>Exporter</string>
	<key>NFI-3b-iBT.title</key>
	<string>Dessin</string>
	<key>NXV-lP-W5F.title</key>
	<string>Reculer</string>
	<key>Nfz-VW-sWE.title</key>
	<string>Zoomer pour s'adapter</string>
	<key>O2U-rU-U0r.title</key>
	<string>Boucler</string>
	<key>OQp-TI-lXq.title</key>
	<string>Mécanisme</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimiser</string>
	<key>ObX-5X-hQv.title</key>
	<string>Supprimer Nettoyer</string>
	<key>Olw-nP-bQN.title</key>
	<string>Masquer le lien</string>
	<key>PBr-wb-5kJ.title</key>
	<string>Étiquettes</string>
	<key>PSK-6z-OTQ.title</key>
	<string>Disposer</string>
	<key>Pay-Jd-qNB.title</key>
	<string>Sélectionnez Suivant</string>
	<key>QON-0A-olJ.title</key>
	<string>Taille grille</string>
	<key>QWe-kT-89v.title</key>
	<string>Angle droit</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zoom</string>
	<key>R5Y-Cn-lBF.title</key>
	<string>Agrandir</string>
	<key>RB3-9w-ntl.title</key>
	<string>Aimantation</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Tout sélectionner</string>
	<key>Slr-ho-qmZ.title</key>
	<string>Tourner pour se rencontrer</string>
	<key>Td7-aD-5lo.title</key>
	<string>Fenêtre</string>
	<key>TtZ-rd-gaR.title</key>
	<string>Pouces</string>
	<key>Tya-gg-NTD.title</key>
	<string>Même l'espace</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Masquer les autres</string>
	<key>W48-6f-4Dl.title</key>
	<string>Édition</string>
	<key>W7b-YD-Jkk.title</key>
	<string>Mécanisme</string>
	<key>Was-JA-tGl.title</key>
	<string>Nouveau</string>
	<key>WpR-q6-oce.title</key>
	<string>Interactif</string>
	<key>YIx-kO-owu.title</key>
	<string>Bibliothèque</string>
	<key>aMe-79-wav.title</key>
	<string>Parallélogramme</string>
	<key>aTl-1u-JFS.title</key>
	<string>Imprimer…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Fenêtre</string>
	<key>b8C-fI-ODn.title</key>
	<string>Retirer</string>
	<key>bQO-dl-1yy.title</key>
	<string>Pieds</string>
	<key>bib-Uj-vzu.title</key>
	<string>Fichier</string>
	<key>dAX-J1-Sco.title</key>
	<string>SVG...</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Fichier</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>annuler</string>
	<key>dSS-zh-teF.title</key>
	<string>Éléments du mécanisme</string>
	<key>eoN-5K-Qs9.title</key>
	<string>DXF...</string>
	<key>ep6-d3-O6f.title</key>
	<string>Un pas en avant</string>
	<key>fXa-HZ-cFF.title</key>
	<string>Sugerencias</string>
	<key>gVA-U4-sdL.title</key>
	<string>Pâte</string>
	<key>gdE-D9-4Y4.title</key>
	<string>Lien</string>
	<key>gwW-u1-63J.title</key>
	<string>S'aligner</string>
	<key>hGz-q7-zl6.title</key>
	<string>Sol</string>
	<key>hz6-w7-Gyz.title</key>
	<string>Vidéo...</string>
	<key>iRA-J6-5If.title</key>
	<string>Combiner</string>
	<key>ila-xV-i74.title</key>
	<string>Disposer</string>
	<key>jId-EK-iCM.title</key>
	<string>Sélectionner des éléments</string>
	<key>ja1-cA-YDK.title</key>
	<string>Sélectionner...</string>
	<key>jtB-Yc-sbY.title</key>
	<string>Unités</string>
	<key>ld9-Cd-EaK.title</key>
	<string>Sélections</string>
	<key>mqD-i8-TXL.title</key>
	<string>Cotes automatiques</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Ouverte récente</string>
	<key>okQ-UA-uzF.title</key>
	<string>Contrôles</string>
	<key>ot8-OE-Ad8.title</key>
	<string>Pause</string>
	<key>pa3-QI-u2k.title</key>
	<string>Supprimer</string>
	<key>pxx-59-PXV.title</key>
	<string>Sauvegarder…</string>
	<key>q3W-Ah-WGF.title</key>
	<string>Grille</string>
	<key>qIS-W8-SiK.title</key>
	<string>Mise en page…</string>
	<key>qTf-vY-S1d.title</key>
	<string>Retourner verticalement</string>
	<key>qwS-0J-k4B.title</key>
	<string>Propriétés</string>
	<key>rda-iH-N0Y.title</key>
	<string>Données de mouvement...</string>
	<key>rnh-FQ-tn2.title</key>
	<string>Liens</string>
	<key>s4i-uf-7dS.title</key>
	<string>Angle...</string>
	<key>tXI-mr-wws.title</key>
	<string>Ouverte récente</string>
	<key>tv0-Vh-al4.title</key>
	<string>Aimantation</string>
	<key>uP8-uT-LCP.title</key>
	<string>Rejoindre automatiquement</string>
	<key>uQy-DD-JDr.title</key>
	<string>Lien</string>
	<key>uRl-iY-unG.title</key>
	<string>Couper</string>
	<key>v4t-ZZ-0n0.title</key>
	<string>Dessin</string>
	<key>vNY-rz-j42.title</key>
	<string>Effacer le menu</string>
	<key>vji-JM-A3f.title</key>
	<string>Sélectionner des éléments</string>
	<key>vlM-r8-Z4U.title</key>
	<string>Glisser</string>
	<key>w0p-mt-1JU.title</key>
	<string>Nœuds de spline</string>
	<key>wmg-0e-bcE.title</key>
	<string>Menu</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Aide</string>
	<key>x3v-GG-iWU.title</key>
	<string>Copie</string>
	<key>xUI-Zu-Ku8.title</key>
	<string>Menu</string>
	<key>xXY-4y-q5o.title</key>
	<string>Ajouter un connecteur</string>
	<key>xaZ-ob-MeI.title</key>
	<string>Mètres</string>
	<key>xro-sF-Pwf.title</key>
	<string>Dupliquer</string>
	<key>xyM-82-oSC.title</key>
	<string>Exporter</string>
	<key>y4p-ez-5Dx.title</key>
	<string>Éléments</string>
	<key>yuc-cw-7Py.title</key>
	<string>Liste des pieces</string>
	<key>zIg-jK-nnV.title</key>
	<string>Zone vidéo</string>
</dict>
</plist>
